#step_arrow {
	background-image: url(images/etchyourmac/buttons/arrow_bar_mid.gif);
	background-repeat: repeat;
	width: 100%;
	height: 28px;
	position: absolute;
	left: 0px;
	top: 104px;
}
#arrow_left {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 48px;
}
#arrow_right {
	background-image: url(images/etchyourmac/buttons/arrow_bar_right.gif);
	top: 0px;
	position: absolute;
	left: 98%;
	width:14px;
	height:28px;
}
#arrow_home {
	top: 0px;
	position: absolute;
	left: 10%;
}
#cart_total {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	position: absolute;
	left: 30px;
	top: 9px;
	font-weight: bold;
}
#arrow_bar_arrow0 {
	position: absolute;
	left: 94px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
}
#arrow_bar_arrow1 {
	position: absolute;
	left: 157px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
}
#arrow_bar_arrow2 {
	position: absolute;
	left: 220px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
}
#arrow_bar_arrow3 {
	position: absolute;
	left: 283px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
	}
#arrow_bar_arrow4 {
	position: absolute;
	left: 346px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
}
#arrow_bar_arrow5 {
	position: absolute;
	left: 409px;
	top: 6px;
	height: 16px;
	width: 9px;
	background-image: url(images/etchyourmac/buttons/arrow_bar_arrow.gif);
}
#step1_text{
	position: absolute;
	left: 115px;
	top: 8px;
	width: auto;
	z-index: 2;
}
#step2_text{
	position: absolute;
	left: 178px;
	top: 8px;
	width: auto;
	z-index: 2;
}
#step3_text{
	position: absolute;
	left: 241px;
	top: 8px;
	width: auto;
	z-index: 2;
}
#step4_text{
	position: absolute;
	left: 304px;
	top: 8px;
	width: auto;
	z-index: 2;
}
#step5_text{
	position: absolute;
	left: 367px;
	top: 8px;
	width: auto;
	z-index: 2;
}

#purchase_type{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	position: absolute;
	left: 70%;
	top: 9px;
}